Delete Page Record Assignments

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

application/json

Body

  • id number Required

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • body string

      [ { "id": 270987 } { "id": 270990 ]

    • id number Required
DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments
curl \
 --request DELETE 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/pages/{page_id}/record_assignments' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '"[\n  {\n    \"id\": 270987\n  },\n  {\n    \"id\": 270990\n  }\n]"'
Request example
[
  {
    "id": 270987
  },
  {
    "id": 270990
  }
]
Response examples (200)
{
  "Body": "",
  "id": 790777
}